[vdr] Straw poll: stable version 1.6.0 now?

Halim Sahin halim.sahin at t-online.de
Sun Feb 3 14:01:03 CET 2008


Hi,

I am against a stable version at this time.
Those who wants to use latest vdr can use Udo's wrapper patch (Thanks
for this)?
The distributors can use this patch too so it is no need for a stable
version at this time!

Best regards,
Halim


-- 
Halim Sahin
E-Mail:				
halim.sahin (at) t-online.de



More information about the vdr mailing list